# General

DJANGO_SECRET_KEY=

# Database settings

POSTGRES_DB={{ project_slug }}-backend
POSTGRES_USER={{ project_slug }}-backend
POSTGRES_PASSWORD={{ project_slug }}-backend
DJANGO_DATABASE_HOST={{ project_slug }}-db-backend
DJANGO_DATABASE_PORT=5432

# Email settings
# https://docs.djangoproject.com/en/5.0/ref/settings/#email-backend

EMAIL_HOST=smtp.example.com
EMAIL_PORT=587
EMAIL_HOST_USER=user@example.com
EMAIL_HOST_PASSWORD=SomeExamplePassword
EMAIL_USE_TLS=1
DEFAULT_FROM_EMAIL=user@example.com
EMAIL_TIMEOUT=10